@charset "utf-8";
/*
	事業ショーケース
	update.26.07.10
 */
.main.showcase .main-image {
	width: auto;
	max-width:none;
	background-color: #f6f5b0;
}
.main.showcase .main-image > .image {
	max-width: 885px;
	height:auto;
	margin:0 auto;
	padding:30px 0 30px;
}
@media print, screen and (min-width: 768px){
	.main.showcase .main-image > .image {
		padding:60px 0 50px;
	}
}
.main.showcase .section-info {
	padding:30px 0;
	width:100%;
	background:#eaf6fd url('../img/showcase-background.png') repeat top center;
}
.main.showcase .section-info .text {
	color:#1c4b90;
	line-height: 1.6;
	font-size:1.6rem;
	font-weight:500;
}
.main.showcase .section-info .container > .title {
	margin:0 auto;
	padding:0 0 20px;
	max-width:796px;
	line-height: 1;
}
.main.showcase .section-info .box-info {
	position: relative;
	margin:30px auto 0;
	padding:20px;
	max-width:980px;
	background-color: rgba(226,236,175,0.5);
}
.main.showcase .section-info .box-info > .title {
	max-width:200px;
}
.main.showcase .section-info .box-info > .text {
	padding-top:20px;
}
.main.showcase .section-info .box-info > .box-event {
	margin:10px 0 0;
	text-align: center;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
}
.main.showcase .section-info .box-info > .box-event > * {
	width:auto;
	height:79px;
	margin:10px 3px 0;
}
.main.showcase .section-info .box-data {
	margin:0 auto;
	max-width:980px;
}
.main.showcase .section-info .box-data > .box {
	margin:30px auto 0;
	text-align: center;
}
.main.showcase .section-info .box-data > .box-2 {
	max-width:60%;
}
@media print, screen and (min-width: 768px){
	.main.showcase .section-info {
		padding:40px 0;
	}
	.main.showcase .section-info .text {
		line-height: 2;
	}
	.main.showcase .section-info .container > .title {
		padding:0 0 30px;
	}
	.main.showcase .section-info .container > .text {
		text-align: center;
	}
	.main.showcase .section-info .box-info {
		padding:20px 0 30px;
	}
	.main.showcase .section-info .box-info > .title {
		position: absolute;
		width:200px;
		top:24px;
		left:-18px;
	}
	.main.showcase .section-info .box-info > .text {
		padding:0 0 0 230px;
	}
	.main.showcase .section-info .box-info > .box-event {
		padding-left:15px;
		flex-wrap: nowrap;
	}
	.main.showcase .section-info .box-data {
		margin:36px auto 0;
		display: flex;
		flex-wrap: nowrap;
		align-items: center;
		justify-content: center;
	}
	.main.showcase .section-info .box-data > .box {
		margin:0;
		padding-top:30px;
		border-left:1px solid #1c4b90;
	}
	.main.showcase .section-info .box-data > .box:last-of-type {
		border-right:1px solid #1c4b90;
		flex: 1;
	}
	.main.showcase .section-info .box-data > .box-1 {
		width:618px;
		padding-left:30px;
	}
	.main.showcase .section-info .box-data > .box > img {
		max-height:328px;
	}
}
.main.showcase .section-event {
	padding-top:30px;
	max-width:980px;
}
.main.showcase .section-event > .title {
	max-width:476px;
	margin:0 auto;
	width:80%;
}
.main.showcase .section-event > .box {
	background-color: #1c4988;
	margin:20px 0 0;
	padding:30px;
	text-align: center;
}
.main.showcase .section-event > .box > img {
	max-width:308px;
}
@media print, screen and (min-width: 768px){
	.main.showcase .section-event {
		padding-top:60px;
	}
	.main.showcase .section-event > .title {
		width:100%;
	}
	.main.showcase .section-event > .box {
		margin:40px 0 0;
	}
}
